/* 404 page */

body
{
	background: #3f7f9c url(images/background.jpg) center top repeat-x; /*78aabf*/
	color: #343434;
	font-size: 15px;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 200;
	margin: 0;
	padding: 0;
}

b {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4 {		font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 600;
}


.entidia
{
	width: 355px;
	height: 90px;
	margin-top: 130px;
	margin-bottom: 350px;
	margin-left: 20px;
	margin-right: 50px;
	float:left
}

.infobox
{
	width: 927px;
	height: 383px;
	margin: 0 auto;
	padding: 0 33px 0 0px;
	color: #343434;
	background: url(images/newdomain.png) no-repeat;
}

.infobox h1
{
	padding-top: 0px;
	margin-top:0px;
	margin-bottom:50px;
	font-size: 36px;
}


.infobox h2 {
	margin-top: 100px;
	padding-top: 30px;
	font-size: 20px;
	margin-bottom:0px;
padding-bottom:0px;
}

.infobox p {
	margin-top:-10px;
	font-size: 15px;
	margin-bottom: 40px;
	line-height: 1.5;
}

.infobox p b {
	font-size: 18px;

}



.infobox ul
{

	width: 240px;
	float: left;
	margin: 0 18px 0 0;
	padding: 0;
border-top: 1px solid #b3c6cc;
}
.infobox ul.custom
{
	margin-right: 0;
}
.infobox ul li
{
	margin: 0;
	list-style-image: none;
	list-style-type: none;
	display: block;

}
.infobox ul li a
{
	font-size: 12px;
	color: #343434;
	text-decoration: none;
}

.infobox ul li a:hover
{
	text-decoration: underline;
}

.infobox ul li.last-item
{
	border-bottom: 1px solid #b3c6cc;
}
